<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Вечни муж</title>
  <id>urn:book:e7ac34de-b80c-4a3a-a2fb-3354ebe6d461</id>
  <updated>2019-07-20T06:13:51Z</updated>
  <link href="./book_3153.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Вечни муж" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Viechni%20muzh%20%283153%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Viechni%20muzh%20%283153%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Viechni%20muzh%20%283153%29/Viechni%20muzh%20-%20Fjodor%20Mihajlovic%20Dostojevski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="335 KB" />
  <author>
    <name>Fjodor Mihajlovič Dostojevski</name>
    <uri>../authors_1/authors_1660_Page_1.xml</uri>
  </author>
  <published>2016-06-30T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">″Вечни
    муж″
    представља
    још једно
    од
    маестралних
    дела
    Достојевског
    које
    отвара
    пут ка
    проналажењу
    одговора
    у
    разумевању
    људске
    психе. Ова
    сатирична
    прича је
    ода
    људској
    слабости,
    амбивалентизму
    осећања
    која
    доводе до
    неочекиваних
    обрта и
    разрешења,
    подсетник
    да се
    дугови из
    прошлости
    увек
    враћају и
    да се све у
    животу
    плаћа; да
    смо
    виновници
    сопствених
    судбина.
    Вељчањинов
    је
    типични
    лик
    Достојевског;
    попут
    Раскољниковог
    је
    огрезао у
    грех, трпи
    душевни
    слом и
    дилему и
    на крају
    излази
    као
    победник.
    На крају
    овог дела,
    попут
    ″Злочина
    и казне″,
    неминовно
    је светло
    и нада,
    нова
    будућност
    која
    обећава и
    кида
    окове са
    прошлошћу.
    Насупрот
    њему,
    стоји
    сличан а а
    опет
    различит
    Трусоцки,
    тип
    вечитог
    мужа или
    просто
    речено,″вечитог
    рогоње″,
    са чијим
    ликом се
    Достојевски
    вешто
    поиграва
    истовремено
    му се и
    подсмевајући
    и
    сажаљевајући
    га. Али
    Трусоцки
    због
    сопствене
    беде и
    слабости,
    ништа
    друго и не
    заслужује.
    Он је
    мазохиста,
    страст и
    љубав га
    покрећу
    да убије,
    разори,
    повреди.
    Он робује
    свом
    лошем
    карактеру,
    пороцима
    и освети;
    једино је
    Лиза
    успела да
    у њему
    пробуди
    најчистију
    љубав
    којој
    није
    могао да
    се одупре
    али коју
    је, из беса
    према
    себи,
    уништио,
    иако је
    сваким
    повређивањем
    ње,
    забадао
    себи нож у
    груди.
    Слаб и
    свестан
    да робује
    својим
    жељама и
    поривима,
    он себе и
    мрзи и
    жали, али и
    наивно
    верује да
    ће
    пронаћи
    нову
    љубав и
    тако
    повратити
    свој
    погажени
    мушки
    понос.
    Међутим,
    због
    своје
    природе
    ″вечитог
    мужа″, ни
    Нађа ни
    Олимпијада
    неће
    унети
    бољитак у
    његов
    живот.
    Свој
    повређен
    его утапа
    у
    алкохолу
    и освети –
    убија
    Батаутова
    а исто
    покушава
    и са
    Вељчањиновим.
    Разапет
    између
    стварности
    и
    фантазије,
    љубави и
    мржње,
    болести и
    истине
    која је
    тешка и
    болна, он
    је
    непредвидив
    и
    изненађујућ,
    несвакидашњи
    убица у
    несвакидашњим
    околностима.
    Вељчањинов
    је
    насупрот
    њему тип
    ″вечног
    љубавника″,
    онај који
    је увек
    други али
    који је
    опет
    много
    задовољнији
    том
    улогом од
    улоге
    вечитог и
    превареног
    мужа. Прво
    Наталија,
    потом
    Клавдија
    и на крају
    несуђена
    Катарина.
    Његов и
    живот
    Трусоцког
    непрекидно
    се
    преплићу
    усмеравајући
    их једног
    на другог,
    попут
    одмеравања
    снага до
    коначног
    разрешења.
    До
    обрачуна
    је морало
    доћи јер
    је писац
    једино на
    тај начин
    могао да
    покаже да
    се грешке
    у животу
    морају
    платити.
    Да се
    Трусоцки
    и
    Вељчањинов
    нису
    разрачунали,
    још много
    невиних
    жртава би
    страдало,
    попут
    Лизе која
    је у причу
    и уведена
    баш да
    нагласи
    да наше
    грешке
    могу да
    повреде и
    многе
    недужне
    око нас.
    Лиза је за
    Вељчањинова
    значила
    нов живот
    испуњен
    надом и
    срећом,
    искупљење
    за
    развратан
    живот
    који је
    водио у
    прошлости
    и
    најчистији
    сегмент
    његовог
    постојања.
    За
    Трусоцког
    је она,
    напротив
    значила
    само
    подсећање
    на
    срамоту
    коју је
    увек
    трпео,
    белег
    који носи
    попут
    рогова на
    својој
    глави и
    вечити
    показатељ
    ништавности
    његовог
    карактера.
    Достојевски
    је овим
    делом још
    једном
    показао
    да је
    врстан
    познавалац
    људске
    психе и
    људских
    судбина.
    Као ни
    један
    писац пре
    њега, у
    стању је
    да
    сагледа и
    продре у
    сржи
    људских
    слабости
    и
    рашчлани
    их до
    најситнијих
    делова,
    понаособ
    анализирајући
    сваки
    сегмент
    те
    огромне
    целине
    зване
    људска
    душа. А
    "Сваки је
    човек
    тајна и
    загонетка
    и ако цео
    живот
    проведеш
    у њеном
    одгонетању,
    немој
    рећи да си
    узалуд
    проживео
    век."</p>
  </content>
  <link href="../authors_1/authors_1660_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Fjodor Mihajlovič Dostojevski" />
  <link href="http://www.goodreads.com/book/title/%D0%92%D0%B5%D1%87%D0%BD%D0%B8%20%D0%BC%D1%83%D0%B6" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%92%D0%B5%D1%87%D0%BD%D0%B8%20%D0%BC%D1%83%D0%B6" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%D0%92%D0%B5%D1%87%D0%BD%D0%B8%20%D0%BC%D1%83%D0%B6%20Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%D0%92%D0%B5%D1%87%D0%BD%D0%B8%20%D0%BC%D1%83%D0%B6&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DostojevskiFjodorMihajlovi%C4%8D" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on ISFDB" target="_blank" />
</entry>
